<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format2.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="2">
    <name>voxel_grid</name>
    <version>0.0.1</version>
    <description>voxel grid filters</description>
    <maintainer email="christopher.ho@apex.ai">Christopher Ho</maintainer>
    <license>Apache License 2.0</license>

    <buildtool_depend>ament_cmake</buildtool_depend>
    <buildtool_depend>autoware_cmake</buildtool_depend>

    <depend>lidar_utils</depend>
    <depend>geometry_msgs</depend>

    <test_depend>ament_lint_common</test_depend>
    <test_depend>ament_cmake_pclint</test_depend>
    <!-- Dependencies for point types -->

    <export><build_type>ament_cmake</build_type></export>
</package>
